.vtex-flex-layout-0-x-flexColChild--lp-especial-pageNewsLetter-formCol:first-child,
.electrolux-lead-capture-form-1-x-link--black-friday-leads-newsletter-form,
.electrolux-lead-capture-form-1-x-link--lp-especial-news {
  display: none;
}

.electrolux-lead-capture-form-1-x-component-container-inner--black-friday-leads-newsletter-form,
.electrolux-lead-capture-form-1-x-component-container-inner--lp-especial-news {
  justify-content: center;
}

electrolux-lead-capture-form-1-x-link--lp-especial-news
  label.electrolux-lead-capture-form-0-x-form-label-checkbox.electrolux-lead-capture-form-0-x-form-label-checkbox--lp-lancamento-newsletter.flex.items-center {
  display: flex !important;
}

section.w-100.flex.items-center.relative.electrolux-slider-layout-0-x-sliderLayoutContainer.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-special-lines.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-lp-lancamento-special-lines.electrolux-slider-layout-0-x-sliderLayoutContainer--new-home-slider-components.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-new-home {
  margin-top: -30px !important;
}

@media screen and (min-width: 40rem) {
  section.w-100.flex.items-center.relative.electrolux-slider-layout-0-x-sliderLayoutContainer.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-special-lines.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-lp-lancamento-special-lines.electrolux-slider-layout-0-x-sliderLayoutContainer--new-home-slider-components.electrolux-slider-layout-0-x-sliderLayoutContainer--shelf-new-home {
    margin-top: 0 !important;
  }
}
